{
  "name": "functions",
  "description": "Cloud Functions for Firebase",
  "scripts": {
    "lint": "eslint .",
    "serve": "firebase emulators:start --only functions",
    "shell": "firebase functions:shell",
    "start": "npm run shell",
    "deploy": "firebase deploy --only functions",
    "logs": "firebase functions:log",
    "emulators": "firebase emulators:start --import ./.emulator-data --export-on-exit ./.emulator-data"
  },
  "engines": {
    "node": "12"
  },
  "dependencies": {
    "async-retry": "^1.3.1",
    "axios": "^0.21.1",
    "cookie-parser": "^1.4.5",
    "cryptr": "^6.0.2",
    "file-type": "^16.2.0",
    "firebase-admin": "^9.10.0",
    "firebase-functions": "^3.7.0",
    "firebase-tools": "^9.9.0",
    "fs": "0.0.1-security",
    "googleapis": "^52.1.0",
    "got": "^11.8.1",
    "https": "^1.0.0",
    "moment-timezone": "^0.5.31",
    "os": "^0.1.1",
    "path": "^0.12.7",
    "quickchart-js": "^1.0.6",
    "request": "^2.88.2",
    "simple-oauth2": "^3.4.0",
    "twitter": "^1.7.1"
  },
  "devDependencies": {
    "firebase": "8.3.2",
    "eslint": "^5.12.0",
    "eslint-plugin-promise": "^4.0.1",
    "firebase-functions-test": "^0.2.0"
  },
  "private": true
}
